orientation orientation

orientation

26 29 0

Your best weapon in the fight against outdated documentation.

You have 1 open security alert

Reports Beta

Some reports are compatible with your project but none of them has been enabled.

Dependencies

Package Locked Requirement Latest Status Changelog
Gems activemodel-serializers-xml 1.0.1 >= 0

Gems autoprefixer-rails 7.1.1.2 >= 0 7.1.5

autoprefixer-rails version 7.1.1.2

Parse CSS and add vendor prefixes to CSS rules using values from the Can I Use website.

This dependency is not matching latest version. Please consider upgrading.

Npms bootstrap 3.3.7 ~3.3.2 3.3.7

bootstrap version 3.3.7

The most popular front-end framework for developing responsive, mobile first projects on the web.

This dependency is up-to-date. Congrats and keep going!

Gems bugsnag 5.3.3 >= 0 5.4.1

bugsnag version 5.3.3

Ruby notifier for bugsnag.com

This dependency is not matching latest version. Please consider upgrading.

Gems coffee-rails 4.2.2 ~> 4.2 4.2.2

coffee-rails version 4.2.2

CoffeeScript adapter for the Rails asset pipeline.

This dependency is up-to-date. Congrats and keep going!

Gems delayed_job 4.1.3 >= 0 4.1.3

delayed_job version 4.1.3

Delayed_job (or DJ) encapsulates the common pattern of asynchronously executing longer tasks in the background. It is a direct extraction from Shopify where the job table is responsible for a multitude of core tasks.

This dependency is up-to-date. Congrats and keep going!

Gems delayed_job_active_record 4.1.2 >= 0 4.1.2

delayed_job_active_record version 4.1.2

ActiveRecord backend for Delayed::Job, originally authored by Tobias Lütke

This dependency is up-to-date. Congrats and keep going!

Gems dotenv-rails 2.2.1 >= 0 2.2.1

dotenv-rails version 2.2.1

Autoload dotenv in Rails.

This dependency is up-to-date. Congrats and keep going!

Gems draper 3.0.0 ~> 3.0.0 3.0.1

draper version 3.0.0

Draper adds an object-oriented layer of presentation logic to your Rails apps.

This dependency is not matching latest version. Please consider upgrading.

Gems font-awesome-sass 4.7.0 >= 0 4.7.0

font-awesome-sass version 4.7.0

Font-Awesome SASS gem for use in Ruby projects

This dependency is up-to-date. Congrats and keep going!

Gems friendly_id 5.2.1 >= 0 5.2.3

friendly_id version 5.2.1

FriendlyId is the "Swiss Army bulldozer" of slugging and permalink plugins for Active Record. It lets you create pretty URLs and work with human-friendly strings as if they were numeric ids.

This dependency is not matching latest version. Please consider upgrading.

Gems haml-rails 1.0.0 >= 0 1.0.0

haml-rails version 1.0.0

Haml-rails provides Haml generators for Rails 4. It also enables Haml as the templating engine for you, so you don't have to screw around in your own application.rb when your Gemfile already clearly indicated what templating engine you have installed. Hurrah.

This dependency is up-to-date. Congrats and keep going!

Npms jquery 3.2.1 ^3.2.1 3.2.1

jquery version 3.2.1

JavaScript library for DOM operations

This dependency is up-to-date. Congrats and keep going!

Npms jquery-tokeninput 1.6.0 ~1.6.0 1.6.0

jquery-tokeninput version 1.6.0

A jQuery Tokenizing Autocomplete Text Entry

This dependency is up-to-date. Congrats and keep going!

Gems mandrill_mailer 1.6.0 >= 0 1.6.0

mandrill_mailer version 1.6.0

Transactional Mailer for Mandrill

This dependency is up-to-date. Congrats and keep going!

Npms moment 2.18.1 ^2.18.1 2.19.1

moment version 2.18.1

Parse, validate, manipulate, and display dates

This dependency is not matching latest version. Please consider upgrading.

Npms momentjs 2.0.0 ^2.0.0

momentjs version 2.0.0

Gems omniauth 1.6.1 >= 0 1.7.1

omniauth version 1.6.1

A generalized Rack framework for multiple-provider authentication.

This dependency is not matching latest version. Please consider upgrading.

Gems omniauth-google-oauth2 0.5.0 >= 0 0.5.2

omniauth-google-oauth2 version 0.5.0

A Google OAuth2 strategy for OmniAuth 1.x. This allows you to login to Google with your ruby app.

This dependency is not matching latest version. Please consider upgrading.

Gems pg 0.21.0 >= 0 0.21.0

pg version 0.21.0

Pg is the Ruby interface to the {PostgreSQL RDBMS}[http://www.postgresql.org/]. It works with {PostgreSQL 9.1 and later}[http://www.postgresql.org/support/versioning/]. A small example usage: #!/usr/bin/env ruby require 'pg' # Output a table of current connections to the DB conn = PG.connect( dbname: 'sales' ) conn.exec( "SELECT * FROM pg_stat_activity" ) do |result| puts " PID | User | Query" result.each do |row| puts " %7d | %-16s | %s " % row.values_at('procpid', 'usename', 'current_query') end end

This dependency is up-to-date. Congrats and keep going!

Gems pg_search 2.0.1 >= 0 2.1.1

pg_search version 2.0.1

PgSearch builds Active Record named scopes that take advantage of PostgreSQL's full text search

This dependency is not matching latest version. Please consider upgrading.

Gems puma 3.9.1 ~> 3.0 3.10.0

puma version 3.9.1

Puma is a simple, fast, threaded, and highly concurrent HTTP 1.1 server for Ruby/Rack applications. Puma is intended for use in both development and production environments. It's great for highly concurrent Ruby implementations such as Rubinius and JRuby as well as as providing process worker support to support CRuby well.

This dependency is not matching latest version. Please consider upgrading.

Gems pygments.rb 1.1.1 >= 0 1.2.0

pygments.rb version 1.1.1

pygments.rb exposes the pygments syntax highlighter to Ruby

This dependency is not matching latest version. Please consider upgrading.

Gems rack-timeout 0.4.2 >= 0 0.4.2

rack-timeout version 0.4.2

Rack middleware which aborts requests that have been running for longer than a specified timeout.

This dependency is up-to-date. Congrats and keep going!

Gems rails 5.1.2 ~> 5.1.2 5.1.4

rails version 5.1.2

Ruby on Rails is a full-stack web framework optimized for programmer happiness and sustainable productivity. It encourages beautiful code by favoring convention over configuration.

This dependency is not matching latest version. Please consider upgrading.

Gems rails_12factor 0.0.3 >= 0 0.0.3

rails_12factor version 0.0.3

Run Rails the 12factor way

This dependency is up-to-date. Congrats and keep going!

Gems redcarpet 3.3.4 ~> 3.3.4 3.4.0

redcarpet version 3.3.4

A fast, safe and extensible Markdown to (X)HTML parser

This dependency is not matching latest version. Please consider upgrading.

Gems redis 3.3.0 ~> 3.0 4.0.1

redis version 3.3.0

A Ruby client that tries to match Redis' API one-to-one, while still providing an idiomatic interface.

This dependency is not matching latest version. Please consider upgrading.

Gems responders 2.4.0 ~> 2.0 2.4.0

responders version 2.4.0

A set of Rails responders to dry up your application

This dependency is up-to-date. Congrats and keep going!

Gems sass-rails 5.0.6 >= 0 5.0.6

sass-rails version 5.0.6

Sass adapter for the Rails asset pipeline.

This dependency is up-to-date. Congrats and keep going!

Gems simple_form 3.5.0 >= 0 3.5.0

simple_form version 3.5.0

Forms made easy!

This dependency is up-to-date. Congrats and keep going!

Gems skylight 1.3.1 >= 0 1.4.3

skylight version 1.3.1

Skylight is a smart profiler for Rails apps

This dependency is not matching latest version. Please consider upgrading.

Gems slack-notifier 2.2.2 >= 0 2.3.1

slack-notifier version 2.2.2

A slim ruby wrapper for posting to slack webhooks

This dependency is not matching latest version. Please consider upgrading.

Gems uglifier 3.2.0 >= 0 3.2.0

uglifier version 3.2.0

Uglifier minifies JavaScript files by wrapping UglifyJS to be accessible in Ruby

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Gems awesome_print 1.7.0 >= 0 1.8.0

awesome_print version 1.7.0

Great Ruby dubugging companion: pretty print Ruby objects to visualize their structure. Supports custom object formatting via plugins

This dependency is not matching latest version. Please consider upgrading.

Gems better_errors 2.1.1 >= 0 2.4.0

better_errors version 2.1.1

Provides a better error page for Rails and other Rack apps. Includes source code inspection, a live REPL and local/instance variable inspection for all stack frames.

This dependency is not matching latest version. Please consider upgrading.

Gems binding_of_caller 0.7.2 >= 0 0.7.2

binding_of_caller version 0.7.2

Retrieve the binding of a method's caller. Can also retrieve bindings even further up the stack.

This dependency is up-to-date. Congrats and keep going!

Gems bullet 5.5.1 >= 0 5.6.1

bullet version 5.5.1

help to kill N+1 queries and unused eager loading.

This dependency is not matching latest version. Please consider upgrading.

Gems capybara 2.14.4 >= 0 2.15.4

capybara version 2.14.4

Capybara is an integration testing tool for rack based web applications. It simulates how a user would interact with a website

This dependency is not matching latest version. Please consider upgrading.

Gems capybara-screenshot 1.0.17 >= 0 1.0.17

capybara-screenshot version 1.0.17

When a Cucumber step fails, it is useful to create a screenshot image and HTML file of the current page

This dependency is up-to-date. Congrats and keep going!

Gems climate_control 0.0.3 >= 0 0.2.0

climate_control version 0.0.3

Modify your ENV

This dependency is not matching latest version. Please consider upgrading.

Gems codeclimate-test-reporter 0.5.0 >= 0 1.0.8

codeclimate-test-reporter version 0.5.0

Collects test coverage data from your Ruby test suite and sends it to Code Climate's hosted, automated code review service. Based on SimpleCov.

This dependency is not matching latest version. Please consider upgrading.

Gems database_cleaner 1.6.1 >= 0 1.6.1

database_cleaner version 1.6.1

Strategies for cleaning databases. Can be used to ensure a clean state for testing.

This dependency is up-to-date. Congrats and keep going!

Gems derailed_benchmarks 1.3.2 >= 0 1.3.2

derailed_benchmarks version 1.3.2

Go faster, off the Rails

This dependency is up-to-date. Congrats and keep going!

Gems factory_girl_rails 4.8.0 >= 0 4.8.0

factory_girl_rails version 4.8.0

factory_girl_rails provides integration between factory_girl and rails 3 or newer (currently just automatic factory definition loading)

This dependency is up-to-date. Congrats and keep going!

Gems faker 1.6.3 >= 0 1.8.4

faker version 1.6.3

Faker, a port of Data::Faker from Perl, is used to easily generate fake data: names, addresses, phone numbers, etc.

This dependency is not matching latest version. Please consider upgrading.

Gems launchy 2.4.3 >= 0 2.4.3

launchy version 2.4.3

Launchy is helper class for launching cross-platform applications in a fire and forget manner. There are application concepts (browser, email client, etc) that are common across all platforms, and they may be launched differently on each platform. Launchy is here to make a common approach to launching external application from within ruby programs.

This dependency is up-to-date. Congrats and keep going!

Gems listen 3.0.8 >= 0 3.1.5

listen version 3.0.8

The Listen gem listens to file modifications and notifies you about the changes. Works everywhere!

This dependency is not matching latest version. Please consider upgrading.

Gems powder 0.3.0 >= 0 0.3.2

powder version 0.3.0

Makes Pow even easier. I mean really, really, ridiculously easy.

This dependency is not matching latest version. Please consider upgrading.

Gems pry-byebug 3.4.0 >= 0 3.5.0

pry-byebug version 3.4.0

Combine 'pry' with 'byebug'. Adds 'step', 'next', 'finish', 'continue' and 'break' commands to control execution.

This dependency is not matching latest version. Please consider upgrading.

Gems pry-rails 0.3.4 >= 0 0.3.6

pry-rails version 0.3.4

Use Pry as your rails console

This dependency is not matching latest version. Please consider upgrading.

Gems pry-remote 0.1.8 >= 0 0.1.8

pry-remote version 0.1.8

Connect to Pry remotely using DRb

This dependency is up-to-date. Congrats and keep going!

Gems rspec-rails 3.5.0 >= 0 3.7.1

rspec-rails version 3.5.0

rspec-rails is a testing framework for Rails 3+.

This dependency is not matching latest version. Please consider upgrading.

Gems spring 1.7.1 >= 0 2.0.2

spring version 1.7.1

Preloads your application so things like console, rake and tests run faster

This dependency is not matching latest version. Please consider upgrading.

Gems spring-commands-rspec 1.0.4 >= 0 1.0.4

spring-commands-rspec version 1.0.4

rspec command for spring

This dependency is up-to-date. Congrats and keep going!

Gems spring-watcher-listen 2.0.0 >= 0 2.0.1

spring-watcher-listen version 2.0.0

Makes spring watch files using the listen gem.

This dependency is not matching latest version. Please consider upgrading.

Gems stackprof 0.2.10 >= 0 0.2.10

stackprof version 0.2.10

stackprof is a fast sampling profiler for ruby code, with cpu, wallclock and object allocation samplers.

This dependency is up-to-date. Congrats and keep going!